.sidebar-full-screen .custom-query-slider .slide {
    height:450px !important;
}
.site-footer {
    padding:0px;
}
.design-full-screen .sidebar-footer {
    background-color:#f1f1f1 !important;
}
.background-parallax {
    height:475px !important;
    background-position:0 0 !important;
}
.title-header {
    position: absolute;
    top: 250px;
    font-size: 40px;
    font-family: 'Open Sans';
    color: #343434;
}
.design-full-screen .sidebar-header-secondary, .sidebar-main-reviews, .divider {
    background: -webkit-linear-gradient(left,rgb(2, 79, 37) ,rgb(164, 198, 56) ); /*Safari 5.1-6*/
    background: -o-linear-gradient(right,rgb(2, 79, 37) ,rgb(164, 198, 56) ); /*Opera 11.1-12*/
    background: -moz-linear-gradient(right,rgb(2, 79, 37) ,rgb(164, 198, 56) ); /*Fx 3.6-15*/
    background: linear-gradient(to right, rgb(2, 79, 37) , rgb(164, 198, 56) ); /*Standard*/
    color:#FFF;
    position:relative;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.single_add_to_cart_button, #place_order {
    background-color:#A4C638 !important;
    padding:15px !important;
    font-size:14px !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width:100% !important;
}
#order_comments {
    height:200px !important;
    box-shadow: 0px !important;
    border:1px solid #CCC !important;
}
.woocommerce-billing-fields input {
    box-shadow:0px !important;
    border:1px solid #CCC !important;
    padding:10px 8px;
}
.quantity input {
    height:45px;
    border-radius:0px !important;
    border:1px solid #CCC !important;
    box-shadow: 0px !important;
}
.sidebar-header-secondary::before, .sidebar-header-secondary::after {
    border-left: 20px solid #FFF;
    border-right: 20px solid #FFF;
    border-top: 18px solid #A4C638;
    bottom: -18px;
    content: "";
    display:inline-block;
    left:600px;
    margin-left:-20px;
    position:absolute;
    width:0;
    z-index:1000;
}
.entry-media i {
    color:#A4C638 !important;
}
.woocommerce-Price-amount {
    font-size:22px !important;
    color:#A4C638;
    letter-spacing:2px;
    font-weight:600;
}
.includes_tax .woocommerce-Price-amount {
    font-size:13px !important;
    color:#555 !important;
    font-weight:normal !important;
    letter-spacing:0px !important;
}
.footer-pages p {
    color:#FFF;
    line-height:10px;
}
#order_comments_field label {
    visibility:hidden;
}
#billing_postcode_field {
    width:100% !important;
}
.page .page .entry-header {
    border-bottom:0px !important;
    padding-bottom:0px !important;
}
.page .page .entry-title {
    color:#000 !important;
    font-size:30px !important;
    font-weight:600;
}
.divider {
    width:100%;
    float:left;
    margin:25px 0px;
}
.divider .left {
    float:left;
    width:50%;
}
.divider .right {
    float:right;
    width:50%;
}
.divider h2 {
    margin:0;
    font-size:22px;
    line-height:45px;
}
.divider .number {
    text-align:center;
    font-size:24px;
    width:50%;
    padding:5px 0px;
}
.divider .number.phone {
    float:left;
}
.divider .number.whatsapp {
    float:right;
}

.sidebar-main-reviews {
    background: #f3f3f3;
    color: #a1a1a1;
}
.sidebar-main-reviews h2 {
    color:#333;
}
.breadcrumbs-container {
    margin-top:10px;
}
#breadcrumbs {
    margin:0px;
}
.page-h2 {
    font-size:18px;
}
.btn-choice {
    display:block;
    background:#024F25 !important;
    margin-top:10px;
    font-size:14px;
    border:0px;
    border-radius:2px;
}
.header-image img {
    width:100%;
}
.steps, .sidebar-main-reviews {
    padding:25px 0px;
}
.steps .number {
    text-align:center;
    font-size:80px;
    display:block;
}
.steps {
    font-size:16px !important;
}
.one-row {
    padding-top:14px !important;
    line-height:0px !important;
    display:block !important;
    padding-left:35px !important;
    width:100% !important;
}
.one-row.whatsapp, .one-row.phone {
    padding-top:17px !important;
    line-height:0px !important;
    font-weight:bold;
    font-size:13px;
}
.procedure-image img {
    width:50%;
    margin-bottom:10px;
    margin-top:10px;
}
.procedure-image:hover {
    border: 4px solid #A4C638;
}
.procedure h2 {
    font-size:16px;
    color:#000;
    text-align:center;
}
.procedure {
    margin:20px 0px;
}
.one-row.whatsapp {
    color:#6BB645;
}
.one-row.phone {
    color:#A4C638;
}
.btn-submit-message {
    background-color:#A4C638 !important;
    padding:8px 30px !important;
    float:right;
    color:#FFF !important;
    margin-top:10px;
}
.wpcf7-not-valid {
    background-color:rgba(255,0,0,0.1) !important;
}
.navbar-large-offset {
    margin-top:130px !important;
}
.input-fields {
    margin-top: 10px;
}
input, textarea {
    border-radius:2px !important;
}
input[type="text"]:focus, input[type="password"]:focus,
textarea:focus {
    border-color:#A4C638 !important;
    box-shadow: 0 1px 1px rgba(0,0,0, 0.075) inset, 0 0 8px rgba(149, 27, 129, 0.6) !important;
}
.entry-content {
    font-size:14px !important;
}
.steps h2,
.sidebar-main-reviews h2{
    text-align:center;
    margin-top:0px;
}
blockquote:before {
    color:#024F25;
}
.single .site-content, .page .site-content {
    margin-top:15px;
}
.home .site-content {
    margin-top:50px !important;
}
.reviews p {
    padding:15px 0px;
    text-align:center;
    font-size:16px !important;
    font-style: normal !important;
    font-family: 'open sans';
}

#wpsm_accordion_127 .wpsm_panel-body {
    padding-left:33px !important;
}
.btn-choice:hover {
    background:#548335 !important;
    color:#FFF;
}
.btn-choice a {
    color:#FFF !important;
}
.navbar-large .site-logo {
    max-height:60px !important;
}
.navbar-large a.navbar-brand {
    padding:10px 15px !important;
}
.home-procedures {
    text-align:center;
}
.media-heading {
    font-size:14px !important;
    font-weight:600 !important;
}
.media .pull-left {
    padding-right:0px;
    width:100%;
    text-align:center;
}
.media .pull-left i {
    font-size:85px;
    color:#548335;
    margin-bottom:10px;
    display:block;
    width:100%;
}
.media-body {
    font-size:12px;
}
.media-body h4 {
    font-size:14px;
}
.media-body p {
    margin-bottom:0px;
}
.media-heading b {
    color:#024F25;
}
.design-full-screen .custom-sidebar .widget {
    padding:0px;
}
.media-body a.read-more {
    color: #024F25;
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
}
.situation h2, .contactform h2, .advocaten h2 {
    font-size:20px;
}
.situation .btn-choice {
    margin-top:10px;
    padding:5px 15px;
    background:#024F25 !important;
    color:#FFF !important;
    text-align:left;
}
.situation .btn-choice:hover {
    background:#A4C638 !important;
}
.btn-choice i {
    float:left;
    width:20px;
    margin-left:0px;
    color:#FFF !important;
    line-height:20px;
}
.btn-choice.active {
    background:#A4C638 !important;
}
.contactform h2 {
    text-align:center;
}
.contactform h4 {
    text-align:center;
    font-size:14px;
    font-style:italic;
}
.btn-right {
    float:right;
    background-color:#024F25 !important;
    color:#FFF !important;
    font-size:16px !important;
    border-radius:5px !important;
}
textarea {
    max-height:175px;
}
.wpcf7-response-output, .wpcf7-not-valid-tip  {
    display:none !important;
}
.advocaten {
    margin:50px 0px;
    text-align:center;
}
.custom-post-type-juristen {
    padding:0px 10px;
}
.custom-sidebar-7 {
    margin-top:25px;
}
.custom-sidebar-7 h3 {
    text-align:center;
    font-weight:600;
    margin-bottom:10px;
    font-size:20px;
}
#enlightenment-custom-query-7 .tagline {
    text-align:center;font-style:italic;

}
.custom-post-type-juristen img {
    margin-bottom:5px !important;
    border-radius:100px;
    opacity:0.7;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all  0.3s ease-in-out;
    -o-transition: all  0.3s ease-in-out;
    transition: all  0.3s ease-in-out;
}
.custom-post-type-juristen img:hover {
    opacity:1;
}
.custom-post-type-juristen .entry-title {
    text-align:center;
    font-size:14px;
}
.why-us {
    margin-top:5px;
}
.media .pull-left img {
    width:40%;
    display:block;
    margin:0 auto !important;
    margin-bottom:15px !important;
}
.why-us span {
    font-size:11px;
    font-weight:400;
    padding-left:15px;
    display:inline-block;
    width:75%;
    padding-top:10px;
    line-height:14px;
}
#sidebar-header, #sidebar-header-secondary{
    padding:15px 0px !important;
}

#sidebar-header {
    padding:30px 0px !important;
}
#sidebar-main-secondary {
    padding:50px 0px !important;
}
.sidebar-full-screen {
    padding:0px !important;
}
.why .image {
    margin-right:15px;
}
.why-us .why .image {
    width:20%;
}
.why-us .why .image img {
    display:block;
    margin:0px auto 0px auto;
    width:100%;
    float:left;
    padding:7px 0px 7px 0px;

}
.contact-page {
    margin-top:50px;
}
#wpsm_faq_widget_is-2 {
    padding-left:25px;
}
.sub-footer {
    background: #024F25; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left,rgb(2, 79, 37) ,rgb(164, 198, 56) ); /*Safari 5.1-6*/
    background: -o-linear-gradient(right,rgb(2, 79, 37) ,rgb(164, 198, 56) ); /*Opera 11.1-12*/
    background: -moz-linear-gradient(right,rgb(2, 79, 37) ,rgb(164, 198, 56) ); /*Fx 3.6-15*/
    background: linear-gradient(to right, rgb(2, 79, 37) , rgb(164, 198, 56) ); /*Standard*/
    background-color:#024F25;
    border-top:2px solid #548335;
    width:100%;
}
.footer-sub-contact .container .part {
    padding-left:0px !important;
    padding-right:0px !important;
}
.footer-sub-contact .container .part:last-child {
    padding-left:30px !important;
}
.footer-sub-contact .contactgegevens {
    margin-top:30px;
}
.footer-sub-contact .contactgegevens b {
    font-size:16px;
}
.footer-sub-contact .contactgegevens a {
    font-size:26px;
    color:rgb(164, 198, 56);
    display:inline-block;
    margin:10px 0px;
    margin-left:15px;
}
.footer-sub-contact .contactgegevens i {
    font-size:24px;
    color:rgb(164, 198, 56) ;
}
.footer-sub-contact {
    padding:15px;
    background-color:#ccdbd3;
}
footer {
    background: -webkit-linear-gradient(left,rgb(2, 79, 37) ,rgb(164, 198, 56) ); /*Safari 5.1-6*/
    background: -o-linear-gradient(right,rgb(2, 79, 37) ,rgb(164, 198, 56) ); /*Opera 11.1-12*/
    background: -moz-linear-gradient(right,rgb(2, 79, 37) ,rgb(164, 198, 56) ); /*Fx 3.6-15*/
    background: linear-gradient(to right, rgb(2, 79, 37) , rgb(164, 198, 56) ); /*Standard*/
    color:#FFF;
    border-top:3px solid #fff;
    padding:10px 0px !important;
}
.background-parallax::after {
    background: rgba(0,0,0,0.2);
}
.copyright {
    padding-top:10px !important;
    border:0px !important;
}
.sub-footer h3 {
    font-size:16px;
    color:#FFF;
    font-weight:700;
}
.sub-footer ul {
    list-style:none;
    margin-left:-40px;
}
.btn-contact {
    background:#A4C638 !important;
    color:#FFF !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding:10px 15px !important;
}
.btn-contact a {
    color:#FFF !important;
}
.btn-contact:hover {
    color:#fff !important;
    background: #024F25 !important;
}
.btn-contact:hover a {
    color:#fff !important;
}
.sub-footer a {
    color:#efefef;
}
.sub-footer a:hover {
    color:#fff;
}

.sub-footer .phonenumber {
    font-size:24px;
    font-family:'Open Sans';
    color:#A4C638;
    margin-bottom:5px;
}
.custom-query-list .row .custom-post-type-juristen .entry-header .entry-media img{
    width:200px;
    height:125px;
}
.why .image i {
    font-size:26px; display:block; float:left; margin-top:10px; color:#024F25;
}
.procedure-image .entry-media i {
    font-size:135px;
    display:block;
    margin:0 auto !important;
    text-align:center;
    width:auto;
    height:auto;
}
.procedure-link {
    display:block;
}
.whatsapp a {
    color:#43d854 !important;
}
.sub-footer .whatsapp a {
    color:#FFF !important;
}
.page-whatsapp {
    color: #43d854 !important;
    font-weight:bold;
}
.page-phone {
    color:#A4C638;
    font-weight:bold;
}
.duo-image img {
    width:50%;
    margin-top:0px;
    float:right;
}
.page-contact-image img {
    float:left;
}
.page-text-contact {
    font-size:10px;
    margin-left:10px;
}
.page-contact-image .page-whatsapp,
.page-contact-image .page-phone{
    margin-left:10px;
}
.navbar-brand > .site-logo {
    max-height:55px;
    margin-top:-10px;
}
.navbar-large .navbar-brand > .site-logo {
    margin-top:0px;
}
.site-content .content-sidebar-wrapper {
    box-shadow: none;
    padding:0px !important
}
.page.layout-full-width .hentry, .page.layout-full-width .archive-header {
    max-width:100% !important;
}
.page.layout-full-width .content-area .content-wrapper, .page.layout-full-width .content-area > .hentry:first-child {
    padding-top:0px !important;
}
.contact-contactform h2 {
    font-size:20px;
}
.contact .phonenumber {
    font-size: 24px;
    margin-bottom: 15px;
    margin-top: 10px;
}
.contact p {
    margin-bottom:0px;
}
h1 {
    font-size:26px;
}
.page.layout-full-width .content-area > *:last-child {
    padding-bottom:0px !important;
}
.why-us-header {
    background-color:#f3f3f3;
}
#masthead {
    z-index:9999;
}
.keuze-header{
    float:right;

}
.sidebar-full-screen .slide-container {
    padding:50px 0px !important;
}
.employee-image {
    float:left;
}
.employee-content {
    float:right;
}
.employee-content h2 {
    font-size:20px;
    margin:0px 0px 10px 0px;
}
.employee-contact {
    margin-bottom:15px;
}
.employee-contact h2,
.employee-procedures h2 {
    font-size:20px;
    text-align:center;
    padding-left:15px;
}
.employee-procedure h2 {
    font-size:14px;
    margin:0px;
    color:#000 !important;
    margin-top:10px;
    text-align:center;
}
.employee-procedure img {
    width:40%;
    margin-bottom:0px;
}
.btn-vrijblijvend-contact {
    width:300px;
    text-align:center;
    margin:0 auto !important;
    float: none !important;
    margin-bottom:20px !important;
    background-color:#A4C638 !important;
    display:block !important;
    color:#FFF;
}
.procedure-image {
    border:4px solid #548335;
    border-radius:5px;
}
.btn-vrijblijvend-contact:hover {
    color:#FFF !important;
}
.employee-procedure {
    margin-bottom:15px;
}
@media screen and (max-width:1199px) {
    .why-us span {
        font-size:10px;
    }
    .container {
        width:100% !important;
        padding:0px 20px !important;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right:0px !important;
    }
}
@media screen and (max-width:1075px) {
    .btn-choice {
        font-size:12px !important;
    }
}

@media screen and (max-width: 992px) {
    .why-us-header {
        display:none;
    }
    .navbar-large-offset {
        margin-top:60px !important;
    }
    .navbar-large .navbar-brand > .site-logo {
        margin-top:-9px !important;
    }
    .pull-left {
        width:35%;
        padding-top:20px;
    }
    .step p {
        font-size:14px;
    }
    .step .number {
        font-size:70px;
    }
    .contactform-empty {
        display:none;
    }
    #wpsm_accordion_127 .ac_title_class {
        font-size:12px !important;
        padding:5px 10px 5px 0px !important;
    }
    #wpsm_accordion_127 .wpsm_panel-title a {
        font-size:0px !important;
    }
    .widget #wpsm_accordion_127 .ac_open_cl_icon {
        width:20px !important;
    }
    .divider .left h2 {
        font-size:20px;
    }
}
@media screen and (max-width:889px) {
    .footer-sub-contact .container .part:last-child {
        padding-left:0px !important;
    }
    .footer-sub-contact .contactgegevens {
        margin-top:60px;
    }
}
@media screen and (max-width: 782px) {
    .navbar-large-offset {
        margin-top:47px !important;
    }
    .divider .number {
        font-size:18px;
        padding:10px 0px;
    }
}
@media screen and (max-width:776px) {
    .navbar-large .site-logo,
    .navbar-brand > .site-logo {
        max-height:50px !important;
        margin-top:-9px !important;
    }
    .divider .left h2 {
        font-size:16px;
    }
    .navbar-large-offset {
        margin-top:37px !important;
    }
    .pull-left {
        width:20%;
        padding-top:0px;
    }
    .pull-left img {
        width:75% !important;
    }
    .custom-query-list .row .custom-entry {
        padding-bottom:10px;
    }
    .steps {
        padding:0px;
    }
    #sidebar-main-secondary {
        padding:50px 0px !important;
    }
    #wpsm_faq_widget_is-2 {
        padding-left:0px;
    }
}
@media screen and (max-width:767px) {
    .custom-post-type-juristen {
        width:24% !important;
        display:inline-block;
    }
    .custom-query-list .row .custom-post-type-juristen .entry-header .entry-media img {
        height:100px;
    }
    .entry-title a {
        font-size:12px;
    }
    .widget #wpsm_accordion_127 .ac_title_class {
        font-size:12px !important;
    }
    .container .left {
        width:100%;
    }
    .container .left h2 {
        text-align:center;
    }
    .container .right {
        width:100%;
    }
}
@media screen and (max-width:500px) {
    .step {
        width:100% !important;
    }
    .background-parallax {
        background-position:-150px 0px !important;
    }
    .step .number {
        font-size:50px;
    }
    .steps h2, .reviews h2 {
        font-size:24px;
    }
    blockquote::before {
        display:none;
    }
    blockquote {
        margin-left:0px !important;
    }
    .situation, .contactform {
        width:100%;
    }
    .custom-query-list .row .custom-post-type-juristen .entry-header .entry-media img {
        height:75px;
    }
    .contactform {
        margin-top:15px;
    }
    #sidebar-main-secondary {
        padding:15px 0px !important;
    }
    .single .site-content, .page .site-content {
        margin-top:15px !important;
    }
    .footer-contact, .footer-procedures {
        width:100% !important;
    }
    .footer-pages, .footer-situation, .situation {
        display:none;
    }
    .employee-content {
        width:100% !important;
    }
    .employee-image {
        width:100% !important;
    }

}
@media screen and (max-width:475px) {
    .keuze-header {
        display:none;
    }
    .header-text {
        width:75% !important;
    }
}